@import url('https://fonts.googleapis.com/css?family=Lato');
.main_header {padding: 40px 0px;}
.main_header .navbar-default {background: transparent;border: 0;margin: 0; float: left; width: 100%;}
.main_header .navbar-default .navbar-header {width: 25%;float: left;}
.main_header .navbar-default .navbar-collapse {float: left; padding: 0 0 0 35px; text-align: center;    width: 75%;float: left;text-align: center;}
.main_header .navbar-default .navbar-collapse .navbar-nav {width: 100%;}
.main_header .navbar-default .navbar-collapse .navbar-nav li {padding: 0 20px;}
.main_header .navbar-default .navbar-collapse .navbar-nav li:first-child {padding-left: 0px;}
.main_header .navbar-default .navbar-collapse .navbar-nav li:last-child {padding-right: 0px;}
.main_header .navbar-nav li.active a, .main_header .navbar-nav li a:hover,.main_header .navbar-nav li.active a:hover, .main_header .navbar-nav li.active a:focus {background: transparent;}
.main_header .navbar-nav li a {font-size: 18px; font-family: 'Lato', sans-serif;color: rgb(0,0,0); padding: 15px 0px;}
.main_header .navbar-nav li.active a {color: rgb(139,181,60);}
.main_header .header__right-section {}
.main_header .header__right-section .header__call-to-action {padding: 10px 40px; border: 1px solid #aaa; background-color: transparent;font-size: 18px;color: #999; font-family: 'Lato', sans-serif;font-weight: 500;text-align: center; box-shadow: none; border-radius: 0;}
.footer { background: #324b95; padding: 40px 0 50px;}
.footer .btn-collapse-menu-footer { display: none;outline: 0;background: transparent; border: 0; box-shadow: none; border-radius: 0; width: 100%; text-align: left; padding: 20px; color: #fff; border-bottom: 1px solid #999;}
.footer .btn-collapse-menu-footer:active, .footer .btn-collapse-menu-footer:focus, .footer .btn-collapse-menu-footer:active:focus {    outline: 0; background: transparent; box-shadow: none;  border-bottom: 1px solid #999;}
.footer .btn-collapse-menu-footer:after {-webkit-transform: rotate(135deg) translateY(-50%); border-right: 2px solid #999; margin-top: -20px;border-top: 2px solid #999; content: ""; height: 10px; position: absolute; right: 40px; transform: rotate(135deg) translateY(-50%); width: 10px;}
.footer .btn-collapse-menu-footer[aria-expanded="true"]:after {-webkit-transform: rotate(315deg) translateY(50%); transform: rotate(315deg) translateY(50%);}
.footer .menu-footer-collapse .well { padding: 0;background: transparent; border: 0; box-shadow: none; border-radius: 0; display: block;}
.footer .logo-footer {}
.footer .logo-footer img { margin-top: 26px;}
.footer .menu-footer {}
.footer .menu-footer h4{color: #ffffff;font-size: 18px; font-family: 'Lato', sans-serif;margin-bottom: 0;}
.footer .menu-footer a{color: #FFFFFF;font-size: 18px; font-family: 'Lato', sans-serif}
.footer .menu-footer li.active a { color: rgb(139,181,60);}
.footer .block-information {color: #FFFFFF;font-size: 18px; font-family: 'Lato', sans-serif; padding-top: 20px;}
.footer .block-information p {margin: 0;}
.footer .block-information a {color: #FFFFFF !important;}
.footer-second { background: #4d4d4d; text-align: center; font-size: 16px; font-family: 'lato'; color: #ededed; padding: 10px 0;}
.footer-second p {margin: 0}
.slider__home {background-image: url('../img/fond.jpg');background-size: cover;position: relative; padding: 125px 0 90px;}
.slider__home .container {max-width: 823px;}
.slider__home .block-steps .form-group {margin: 0;}
.slider__home .block-steps .form-group .setup-panel { margin: 0;border: 0; border-radius: 0; padding: 20px 0;}
.slider__home .block-steps .h1.title_main {font-size: 20px; font-family: 'Lato'; font-weight: 400; color: #000; text-transform: uppercase; margin-bottom: 30px;}
.slider__home .block-steps .h3.sub_title { font-size: 18px;font-weight: 600; font-family: 'Lato';}
.slider__home .block-steps .h3.sub_title span{ color: rgb(139,181,60); margin-bottom: 5px;}
.slider__home .block-steps p{ font-size: 16px;font-weight: 500;font-family: 'Lato';}
.slider__home .block-steps .form-group .setup-panel li.active a{ color: #000; background: transparent; border: 0; border-radius: 0; padding: 0;}
.slider__home .block-steps .form-group .setup-panel li { display: none;}
.slider__home .block-steps .form-group .setup-panel li.active {display: block; width: 100%;}
.slider__home .block-steps .form-group .setup-panel li { display: none;}
.slider__home .block-steps .multi-step { background: #fff; border: 0; border-radius: 0; margin: 0; box-shadow: none; padding: 15px 70px; margin-top: -1px; min-height: 288px}
.slider__home .block-steps .multi-step .icon {padding: 0; width: calc(25% - 5px);margin-right: 5px; border: 1px solid #d9d9d9;}
.slider__home .block-steps .multi-step figure img { height: 55px; margin-bottom: 30px;;}
.slider__home .block-steps .multi-step figure {    padding-top: 35px;}
.slider__home .block-steps .multi-step .icon:nth-of-type(4) figure { padding-top: 20px;}
.slider__home .block-steps .multi-step .icon:nth-of-type(4) figure img {height: 75px; margin-bottom: 25px;}
.slider__home .block-steps .multi-step .btn-evaluation { margin: 40px auto 0; text-align: center; font-size: 18px; font-weight: bold; font-family: 'Lato'; border: 0; border-radius: 0; padding: 15px 55px; margin-top: 40px; background: #83ad3c;}
.slider__home .block-steps .setup-content .list-checks { margin-right: 0;margin-left: 0; background: #fff;  margin-top: -1px;}
.slider__home .block-steps .setup-content .list-checks li{ margin: 20px auto; position: relative; padding-left: 12px;    font-size: 16px; font-family: 'Lato'; font-style: italic; color: #000;    padding-right: 0;margin-right: 10px; font-weight: 500;}
.slider__home .block-steps .setup-content .list-checks li:last-child {margin-right: 0;}
.slider__home .block-steps .setup-content .list-checks li:before {position: absolute; content: ""; border-bottom: 3px solid #74af53; border-right: 3px solid #74af53; display: inline-block; width: 7px; height: 14px; transform: rotate(.75rad); margin-right: 12px; float: left; top: 4px; left: 0;}
.slider__home .block-steps .multi-step figure figcaption { background: #b2b2b2;padding: 0 10px; color: #fff; font-size: 16px; font-weight: 500; font-family: 'Lato';text-align: center; height: 42px;line-height: 16px; display: flex; align-items: center; justify-content: center;}
.slider__home .step-maison-6 .multi-step, .slider__home .step-7-maison .multi-step, .slider__home .step-terrain .multi-step { padding: 15px 150px;}
.slider__home .step-maison-6 .multi-step .icon, .slider__home .step-7-maison .multi-step .icon , .slider__home .step-terrain .multi-step .icon{ width: calc(33% - 5px);}
.slider__home .step-maison-6 .multi-step .icon figure {padding-top: 27px;}
.slider__home .step-maison-6 .multi-step .icon figure img.first { height: 40px; display: block; margin: 0px auto 14px;}
.slider__home .step-maison-6 .multi-step .icon figure img.last { height: 25px; margin-bottom: 15px;}
.cooperation-section { padding: 70px 0; display: flex;}
.cooperation-section .row { display: flex; align-items: center;}
.expert-personnel-section { background: #ededed; display: flex;}
.expert-personnel-section .row { display: flex;}
.expert-personnel-section .block-text {padding: 80px 0;}
.expert-personnel-section .block-picture {background-image: url('../img/femme.png');background-repeat: no-repeat; background-size: cover; background-position-x: center; margin-top: -26px;}
.h2.title_main { font-size: 25px;text-transform: uppercase; font-family: 'lato'; text-align: left; font-weight: 400; margin-bottom: 30px;}
.h3.title__medium { font-size: 20px; font-weight: bold; font-family: 'lato'; margin-bottom: 20px;}
.p {font-size: 16px;font-weight: 400;font-family: 'lato';text-align: justify;}
.block-steps .slidecontainer .slider {
    -webkit-appearance: none;
    margin: auto;
    position: relative;
    overflow: hidden;
    height: 6px;
    width: 100%;
    cursor: pointer;
    border-radius: 0;
    outline: 0;
    background: #d9d9d9;
}
.block-steps .slidecontainer .slider::-webkit-slider-runnable-track {
    background: #d9d9d9;
}
.block-steps .slidecontainer .slider::-webkit-slider-thumb {-webkit-appearance: none;
    width: 30px;
    appearance: none;
    height: 30px;
    background: #fff;
    box-shadow: -100vw 0 0 100vw  #324b95;
    /*     border: 2px solid #999; */
    border-radius: 50%;
    background: #324b95;}
.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #fff;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #e6e6e6 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.block-steps .slidecontainer .slider-label {text-align: left; margin-bottom: 80px;}
.block-steps .slidecontainer .slider-label .value {font-size: 13px;font-family: 'Lato', sans-serif; font-weight: 600;}
.block-steps .slidecontainer .slider-label .last.max-value {float: right;}
.block-steps .slidecontainer .form-tablet { text-align: left;}
.block-steps .slidecontainer .form-tablet .input-container {position: relative; width: 65%; float: left;}
.block-steps .slidecontainer .form-tablet .input-container input {-webkit-appearance: none;padding-left: 5px; min-height: 47px; font: inherit; font-size: 16px; padding-right: 36px; box-sizing: border-box; border: 1px solid #e6e6e6; position: relative; width: 100%;}
.block-steps .btn-next { width: calc(35% - 15px); margin-left: 15px; background: #83ad3c; border: 0; font-size: 18px; font-weight: bold; font-family: 'Lato'; border-radius: 0; outline: 0;}
.block-steps .btn-next:active:focus {outline: 0; border: 0; border-radius: 0; background: #83ad3c; box-shadow: none;}
.slider__home .block-steps .multi-step .img-surface {margin-top: 10px;}
.block-steps .slidecontainer .form-tablet .input-container .input-end { position: absolute; display: inline-block; right: 15px; top: 10px;}
.slider__home #step-3-terrtain .multi-step .icon figure {padding-top: 25px;}
.slider__home #step-3-terrtain .multi-step .icon figure img { height: 79px; margin-bottom: 15px;}
.slider__home #step-3-terrtain .multi-step .icon figure figcaption {font-size: 14px;}
.slider__home .step-localisation .multi-step {display: flex; align-items: center; justify-content: center;}
.slider__home .step-localisation .multi-step input {height: 50px; line-height: 50px; border-radius: 0; box-shadow: none; margin-bottom: 20px;}
.slider__home .block-steps .multi-step .block-formulaire { display: none;}
.slider__home .block-steps .step-information .multi-step { padding: 15px 15px 15px 30px;display: flex; align-items: center; justify-content: center;}
.slider__home .block-steps .step-information .multi-step .col-sm-6 { padding: 0 15px 0 0 ;}
.slider__home .block-steps .step-information .multi-step .form-control {height: 45px; line-height: 45px; margin-bottom: 15px; border-radius: 0; box-shadow: none; outline: 0; -moz-appearance: textfield;}
.slider__home .block-steps .step-information .multi-step Select.form-control { -webkit-appearance: none; -moz-appearance: none; appearance: none; line-height: 33px; font-size: 15px; font-family: 'Lato'; font-weight: 600;}
.slider__home .block-steps .step-information .multi-step .select-field:after { -webkit-transform: rotate(135deg) translateY(-50%); border-right: 1px solid #999; margin-top: -43px; border-top: 1px solid #999; content: ""; height: 6px; position: absolute; right: 40px; transform: rotate(135deg) translateY(-50%); width: 6px;}
.slider__home .block-steps .step-information .multi-step Select option { font-size: 15px; font-family: 'Lato'; font-weight: 600;}
.slider__home .block-steps .step-information .multi-step .form-control::placeholder {font-size: 15px; font-family: 'Lato'; font-weight: 600; color: #555;}
.slider__home .block-steps .step-information .multi-step input[type=number]::-webkit-inner-spin-button , input[type=number]::-webkit-outer-spin-button{-webkit-appearance: none;  -moz-appearance: none;}
.checkbox {padding: 0;}
.checkbox .control {font-family: 'Lato';display: block;position: relative;padding-left: 30px;margin-bottom: 5px;cursor: pointer; font-size: 14px;font-weight: 200;color: #a5a2a2; text-align: left;}
.checkbox .control input {position: absolute;z-index: -1;opacity: 0;}
.checkbox .control_indicator {position: absolute;top: 2px;left: 0;height: 20px;width: 20px;background: #ffffff;border: 1px solid #ccc;}
.checkbox .control-radio .control_indicator {border-radius: 0;}
.checkbox .control input:checked ~ .control_indicator {background: #83ad3c;}
.checkbox .control input:disabled ~ .control_indicator {background: #e6e6e6;opacity: 0.6;pointer-events: none;}
.checkbox .control_indicator:after {box-sizing: unset;content: '';position: absolute;display: none;}
.checkbox .control input:checked ~ .control_indicator:after {display: block;}
.checkbox .control-checkbox .control_indicator:after {left: 8px; top: 4px; width: 3px; height: 8px; border: solid #ffffff; border-width: 0 2px 2px 0; transform: rotate(45deg);}
.slider__home .block-steps .step-information .multi-step .btn-submit {background: #83ad3c; border: 0;border-radius: 0; box-shadow: none; padding: 15px 30px; position: relative;}
.slider__home .block-steps .step-information .multi-step .btn-submit i { position: absolute; height: 100%; width: 50px ;padding: 15px 10px; top: 0; left: 0; background: #5b8e25; color: rgba(255, 255, 255, 0.6);}
.slider__home .block-steps .step-information .multi-step .btn-submit span {padding-left: 45px;}
.slider__home .block-steps .multi-step figure.Batiment-commercial figcaption { padding: 5px 10px; line-height: 16px;}
.slider__home .block-steps .step-industrie .multi-step .icon figure { padding-top: 25px;}
.slider__home .block-steps .step-industrie .multi-step .icon figure img { height: 70px; margin-bottom: 25px;}
.slider__home .block-steps .step-industrie .multi-step .icon:nth-of-type(3) figure { padding-top: 15px;}
.slider__home .block-steps .step-industrie .multi-step .icon:nth-of-type(3) figure img { height: 90px; margin-bottom: 15px;}
.contact {    padding: 50px 0 70px;}
.contact .h1.title_main { font-size: 20px; font-family: 'Lato'; font-weight: 400; color: #000; text-transform: uppercase; margin-bottom: 50px; text-align: center;}
.contact input { height: 45px; line-height: 45px; margin-bottom: 15px; border-radius: 0; box-shadow: none; outline: 0; -moz-appearance: textfield; width: 100%; padding: 6px 12px;}
.contact input[type=number]::-webkit-inner-spin-button { -webkit-appearance: none; opacity: 1;}
.form-control:active, .form-control:focus , .form-control:active:focus {  border: 1px solid #ccc; box-shadow: none;}
.contact input::placeholder, .contact textarea::placeholder {font-size: 15px; font-family: 'Lato'; font-weight: 600; color: #555;}
.contact textarea {margin-bottom: 15px; border-radius: 0; box-shadow: none; outline: 0; width: 100%; min-height: 250px; padding: 6px 12px;}
.contact .btn-submit {float: right; text-align: center; font-size: 18px; font-weight: 500; font-family: 'Lato'; border: 0; border-radius: 0; padding: 15px 55px; background: #83ad3c;}
.alert {position: fixed; top: 10px; padding: 25px 30px; left: 10px; font-weight: 500;z-index: 99999;}
.close {top: 10px; position: absolute; right: 10px; opacity: 1;}
input[type=number] {-moz-appearance: textfield; appearance: textfield;margin: 0;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0;}
.alert-success { }
#listing_biens { padding: 50px 0; background-color: #E6E6E6;}
#listing_biens h1 { font-family: 'Lato'; font-size: 23px; text-transform: uppercase; margin-bottom: 45px;}
#listing_biens .annonce_listing { margin-bottom: 40px;display: flex;}
#listing_biens .annonce_listing .annonce_listing_image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: 100%;
}
#listing_biens .annonce_listing .annonce_listing_image.image_logo {
    background-color: #fff;
    border: 1px solid #ccc;
    border-right: 0;
    background-size: unset;
}
#listing_biens .annonce_listing .bloc-image-mobile { display: none; width: 100%;}
#listing_biens .annonce_listing .bloc_photo { padding-right: 0}
#listing_biens .annonce_listing .bloc_description { padding: 20px 20px; background-color: #ffffff; border: 1px solid #ccc;}
#listing_biens .annonce_listing .bloc_description .annoce_listing_nature { display: block; font-family: 'Lato';font-size: 22px;font-weight: 500;line-height: 27px;}
#listing_biens .annonce_listing .bloc_description  .annonce_listing_ville {display: block; font-family: 'Lato';font-size: 24px;font-weight: 500;line-height: 1;}
#listing_biens .annonce_listing .bloc_description  .bloc_details_annonce {display: flex; justify-content: space-between; align-items: center; padding: 40px 0; font-size: 17px;font-weight: bold; font-family: 'Lato';}
#listing_biens .annonce_listing .bloc_description .annonce_listing_reference { display: flex; justify-content: flex-end; align-items: flex-end; position: absolute; right: 20px;bottom: 20px; font-family: 'Lato'; color: rgba(0, 0, 0, 0.5); font-weight: 400; font-style: italic;}
.ribbon {
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: absolute;
}
.ribbon::before,
.ribbon::after {
    position: absolute;
    z-index: -1;
    content: '';
    display: block;
    border: 5px solid #2980b9;
}
.ribbon span {
    position: absolute;
    display: block;
    width: 225px;
    padding: 10px 0;
    background-color: rgb(139,181,60);
    box-shadow: none;
    color: #fff;
    font: 500 18px/1 'Lato', sans-serif;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    text-align: center;
}

/* top left*/
.ribbon-top-left {
    top: -1px;
    left: 14px;
}
.ribbon-top-left::before,
.ribbon-top-left::after {
    border-top-color: transparent;
    border-left-color: transparent;
}
.ribbon-top-left::before {
    top: 0;
    right: 0;
}
.ribbon-top-left::after {
    bottom: 0;
    left: 0;
}
.ribbon-top-left span {
    right: -12px;
    top: 30px;
    transform: rotate(-45deg);
}
#listing_biens .annonce_listing .bloc_description p {
    font-size: 16px;
    font-weight: 500;
    font-family: 'Lato';
}

@media screen and (max-width: 1200px) {
    .main_header {padding: 35px 0px;}
    .main_header .navbar-default .navbar-header {width: 20%;}
    .main_header .navbar-default .navbar-collapse {width: 80%;}
    .main_header .header__right-section .header__call-to-action {padding: 10px 20px;}
    .main_header .navbar-default .navbar-collapse .navbar-nav li {padding: 0 15px;}
    .main_header .navbar-nav li a {padding: 7px 0px;}
    .slider__home .block-steps .multi-step .img-surface {height: 110px;}
}
@media screen and (max-width: 992px) {
    .main_header .navbar-default .navbar-collapse .navbar-nav li { padding: 0 10px;}
    .main_header .navbar-nav li a {font-size: 14px; padding: 4px 0px;}
    .main_header .header__right-section .header__call-to-action {font-size: 14px; padding: 8px 10px; margin-top: -2px;}
    .main_header { padding: 25px 0px 10px;}
    .slider__home .container { max-width: 650px;}
    .slider__home .block-steps .multi-step {padding: 15px 35px; }
    .slider__home .block-steps .setup-content .list-checks li { padding-left: 8px;font-size: 12px; margin-right: 5px;}
    .slider__home .block-steps .setup-content .list-checks li:before {border-bottom: 2px solid #74af53; border-right: 2px solid #74af53; width: 6px; height: 10px;    margin-right: 12px;}
    .cooperation-section .block-picture {width: 100%;}
    .cooperation-section .row {display: block;}
    .cooperation-section .h2.title_main {text-align: center;}
    .cooperation-section .h3.title__medium {text-align: center;}
    .cooperation-section .block-picture img {margin: 0 auto;}
    .cooperation-section .block-description { width: 100%;}
    .cooperation-section { padding: 30px 0;}
    .expert-personnel-section .block-text { width: 100%; padding: 30px 15px;}
    .expert-personnel-section .block-picture {display: none;}
    .expert-personnel-section .h2.title_main {text-align: center;}
    .expert-personnel-section .h3.title__medium {text-align: center;}

}
@media screen and (max-width: 991px) {
    #listing_biens .annonce_listing {
        display: block;
    }
    #listing_biens .annonce_listing .bloc_photo {
        width: 100%;
        padding: 0;
    }
    #listing_biens .annonce_listing .bloc_description {
        width: 100%;
        margin-bottom: 25px;
        text-align: center;
    }
    .ribbon-top-left {
        left: -1px;
    }
    #listing_biens .annonce_listing .bloc_description .annonce_listing_reference {
        position: relative;
        bottom: auto;
        right: auto;
    }
    #listing_biens .annonce_listing .bloc_description p {
        text-align: justify;
    }
    #listing_biens .annonce_listing .annonce_listing_image.image_logo {
        border-right: 1px solid #ccc;
        border-bottom: 0;
    }
}
@media screen and (min-width: 767px) {
    .footer .menu-footer-collapse {display: block!important;}
    .ruban_logo {display: none;}
}
@media screen and (max-width: 767px) {
    .main_header .navbar-default .navbar-header {width: 100%;}
    .footer .menu-footer {padding: 0;border-top: 1px solid #999;}
    .footer .block-information {padding: 0;}
    .footer .block-information p { display: none;}
    .footer .btn-collapse-menu-footer p {display: block; font-size: 16px;}
    .footer .btn-collapse-menu-footer {display: block;}
    .footer .menu-footer-collapse .well p {display: block; font-size: 14px;}
    .footer .menu-footer-collapse .well p:last-child {margin-bottom: 10px;}
    .footer .menu-footer h4 {display: none;}
    .footer .btn-collapse-menu-footer h4 {display: block;font-size: 16px;}
    .footer .menu-footer-collapse .well { padding: 15px; margin: 0; padding-bottom: 0; border-bottom: 1px solid #999;}
    .main_header .navbar-header {margin: 0}
    .h2.title_main { font-size: 19px;}
    .h3.title__medium { font-size: 16px;}
    .p {font-size: 13px;}
    .main_header .navbar-default .navbar-toggle {float: left; margin: 0 0; border: 0; box-shadow: none; background: transparent !important;}
    .main_header .navbar-default .navbar-toggle .icon-bar {background-color: black;}
    .main_header .logo-header {margin: 0 auto; width: 150px}
    .main_header {padding: 15px 0 0;position: fixed; top: 0;width: 100%;background: #fff; z-index: 111; box-shadow: 0px 2px 5px 0px rgba(140,137,140,1);}
    .main_header .grey-bg-menu-open{display: none; width: 100%;height: 100%;background: rgba(0,0,0,.4);position: fixed; top: 65px;left: 0; width: 100%; z-index: 99;}
    .main_header .navbar-default .navbar-toggle[aria-expanded="true"] .grey-bg-menu-open {display: block;}
    .main_header .navbar-default .navbar-collapse {  position: fixed;top: 65px;width: 220px; z-index: 999;background: #fff; height: 100%; overflow-y: scroll;transform: none; padding: 0;}
    .main_header .navbar-default .navbar-collapse .navbar-nav {margin: 0; height: 100%;}
    .main_header .navbar-toggle[aria-expanded="true"] .hamb-bottom {top: 50%; margin-top: -2px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08); transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08); transition: transform .2s cubic-bezier(.73,1,.28,.08);transition: transform .2s cubic-bezier(.73,1,.28,.08),-webkit-transform .2s cubic-bezier(.73,1,.28,.08);}
    .main_header .navbar-toggle[aria-expanded="true"] .hamb-middle {display: none}
    .main_header .navbar-default .navbar-collapse .navbar-nav li {padding: 0; border-bottom: 1px solid #dadada;}
    .main_header .navbar-nav li a { padding: 10px 20px;}
    .main_header .header__right-section .header__call-to-action {border: 0;}
    .slider__home {background-image: none; padding: 65px 0 0px;}
    .slider__home .container { max-width: 100%; box-shadow: 0px 2px 5px 0px rgba(140,137,140,1);}
    .main_header .navbar-toggle[aria-expanded="true"] .hamb-top {top: 50%; margin-top: -2px; -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08); transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08); transition: transform .2s cubic-bezier(.73,1,.28,.08); transition: transform .2s cubic-bezier(.73,1,.28,.08),-webkit-transform .2s cubic-bezier(.73,1,.28,.08);}
    .footer { padding: 20px 0 0;}
    .footer .logo-footer img {margin: 15px auto;}
    .footer-second p {font-size: 12px;}
    .footer .menu-footer a {font-size: 14px;}
    .slider__home .block-steps .multi-step .img-surface {height: 120px; margin-top: 0;}
    .block-steps .slidecontainer { margin-top: 30px;}
    .block-steps .slidecontainer .slider-label { margin-bottom: 30px;}
    .checkbox .control {text-align: justify;}
    #step-3-terrtain .col-sm-3:nth-of-type(2) figcaption { padding: 5px 10px; line-height: 14px;}
    .contact {padding: 20px 15px;}
    .contact .h1.title_main { margin: 0 0 30px; font-size: 16px;}
    #listing_biens .annonce_listing .bloc-image-mobile {
        display: block;
    }
    #listing_biens .annonce_listing .bloc-image-mobile.image_logo_mobile {
        background-color: #ffffff;
        padding: 100px 40px;
        border: 1px solid #ccc;
        border-bottom: 0;
    }
    #listing_biens .annonce_listing .bloc-image-desktop {
        display: none;
    }
    #listing_biens .annonce_listing .bloc_description .bloc_details_annonce { font-size: 14px;}
    #listing_biens .annonce_listing .bloc_description .bloc_details_annonce .col-sm-3 { padding: 0;}
    #listing_biens h1 { margin-top: 50px; font-size: 20px;}
}
@media screen and (max-width: 680px) {
    .slider__home .block-steps .multi-step .icon { width: calc(50% - 10px);margin-right: 10px; margin-bottom: 15px;}
    .slider__home .block-steps .multi-step .btn-evaluation { margin-top: 10px;}
    .slider__home .block-steps .multi-step .btn-evaluation { margin-top: 10px; width: 100%;padding: 15px 0px;}
    .slider__home .block-steps .setup-content .list-checks li { margin-top: 15px; margin-bottom: 0;width: 100%; padding-left: 12px;}
    .slider__home .block-steps .setup-content .list-checks {justify-content: space-around; max-width: 260px; margin: 0 auto; text-align: left; padding-bottom: 20px;}
    .slider__home .setup-content {margin: 0;}
    .slider__home .block-steps .h1.title_main { font-size: 16px;}
    .slider__home .block-steps .h3.sub_title {font-size: 14px;}
    .slider__home .block-steps p { font-size: 14px;}
    .slider__home .block-steps .multi-step {padding: 15px; overflow: hidden; min-height: auto;}
    .slider__home .block-steps .multi-step .icon:nth-of-type(2), .slider__home .block-steps .multi-step .icon:nth-of-type(4) {margin-right: 0;}
    .slider__home .block-steps .multi-step .btn-evaluation { font-size: 16px;}
    .slider__home .step-maison-6 .multi-step .icon:nth-of-type(3), .slider__home .step-7-maison .multi-step .icon:nth-of-type(3), .slider__home .step-terrain .multi-step .icon:nth-of-type(3) {margin: 0 25%;}
    .slider__home .step-localisation .multi-step { display: block;}
    .slider__home .step-localisation .multi-step img { height: 160px; margin: 0 auto 30px;}
    .block-steps .slidecontainer {padding: 0;}
    .slider__home .step-localisation .multi-step .btn-next { width: 100%; margin: 0;}
    .slider__home .block-steps .step-information .multi-step .col-sm-6 {padding: 0;}
    .slider__home .block-steps .step-information .multi-step {padding: 15px;}
}
